- library: '&IDL_MochaBaseSystem;'
  instances:
  - user: '{B066A54B-B160-4510-A805-436D3F90C2E6}'
    username: zq-environments
    forPerson:
    - globalIdentifier: '{271f0191-6912-48ec-a990-b7e0ccfc24b1}'
      names:
      - globalIdentifier: '{ab08cff9-4e80-4213-9d6b-5d97dcf3993a}'
        givenName: 'ZeQuaL Environment Automation'
        familyName: ''

  - user: '{098DDA82-CD04-4B53-8C75-89D420EA6902}'
    username: zq-developer
    passwordHash: f4f166c4d578cb5ca942e07851d7c09de07d417463f2d8e5165a779f768d14b370cd1e82826a94b617b6c6359253e8c12ea8285cba1e6e69e2e13f2bdc0425d0
    passwordSalt: 7e893ba949b041bab73c6f4f0bcb9413
    hasUserPreferences: '{d7e9b412-c916-42e7-b788-3bbfac92822c}'
    forPerson:
    - globalIdentifier: '{29c8ac6a-9373-46e4-8d94-88e4ad1bafea}'
      names:
      - globalIdentifier: '{1778ea77-6ab0-4deb-a95b-e3ba2972a92a}'
        givenName: 'Developer Generic User'
        familyName: ''

  - userPreferences: '{d7e9b412-c916-42e7-b788-3bbfac92822c}'
    favoriteInstances:
    - instance: '{098DDA82-CD04-4B53-8C75-89D420EA6902}'

  - user: '{69e291d8-381b-4ad8-9013-f3b0a0c693fe}'
    username: superuser
    passwordHash: 0bdbeeecd24e93a0d84ff2946c519761d4db2c52d9449d2de5bf3b74a8bcdfbee9d72bb88121a63700d09554983e7f881021ecf493f83dec19e8f7e465529c34
    passwordSalt: 5e28b86839ed4ca9838c112723aeaa27
    forPerson:
    - globalIdentifier: '{d9a1c212-5798-42d6-bf42-150a7e8f4278}'
      names:
      - globalIdentifier: '{9b86e8fc-8fde-4016-ae62-70918296b03d}'
        givenName: 'Super User'
        familyName: ''

  - user: '{232A8CBF-0D2B-4BDA-BE86-3E2FA25A3FB5}'
    username: zq-support
    forPerson:
    - globalIdentifier: '{322c26f9-2876-46c6-99c4-94ee647c1d8f}'
      names:
      - globalIdentifier: '{320b5678-0cee-49cb-a1ad-ee7b3d337945}'
        givenName: 'ZeQuaL Support'
        familyName: ''

  - user: '{FB20A79C-EAA2-4A98-A1DA-BDC351854694}'
    username: zq-configurator
    forPerson:
    - globalIdentifier: '{e230159d-f936-47dd-a0a1-c6eab6375e54}'
      names:
      - globalIdentifier: '{897ca97a-ab7a-415b-9296-961eec90b5eb}'
        givenName: 'ZeQuaL Configurator'
        familyName: ''

  - user: '{63F2EF51-DC73-48EC-856A-6FBBEDE01A8A}'
    username: zq-implementer
    forPerson:
    - globalIdentifier: '{217f84bb-3745-4f93-be21-7da8d50c4c7f}'
      names:
      - globalIdentifier: '{1a2b943d-0f5a-457d-b786-1bd177bd9c48}'
        givenName: 'ZeQuaL Implementer'
        familyName: ''

  - user: '{739C26BC-740F-4CB0-BCB1-2A28FA570E7D}'
    username: admin
    forPerson:
    - globalIdentifier: '{1293e28b-0bf3-41ec-8a11-3236a04ab1c0}'
      names:
      - globalIdentifier: '{aed506e0-7062-4786-a464-52a45d3d971e}'
        givenName: 'Administrator'
        familyName: ''
